:root {
    --ss-color-115182: #399193;
    --ss-color-115187: #F8F4EA;
    --ss-color-115182-dark: #20787a;
    --ss-color-115187-dark: #dfdbd1;
}


:root {
  --ss-title-font-family: 'Fraunces', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 11px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-115182);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

